/* This document is (C) Daniel Wood - Created for Apex Building Services */

body{
	background-color:#000000;
	margin:0 auto;
}

#flashContent {
	width:318px;
	height:122px;
	float: left;
}

/*Top container - Contains Header, links and flash LOGO*/
.top_bar{
	width:1024px;
	height:177px;
	margin:0 auto;
}

/*Just the Flash bar with repeating background*/

#main_holder {
	width:100%;
	padding:0;
	margin:0 auto;
}

/*Top box - Contains all top bar items such as Logo, Buttons and header - Not the flash slider*/
.top_box_holder{
	width:1024px;
	margin:0 auto;
}

/*Now things within this top box....*/
.top_box_inner{
	width:937px;
	height:122px;
	margin:0 auto;
	padding-top: 55px;
}

.phone_local_c{
	width:619px;
	height:74px;
	float:left;
}

.Home_btn{
	width:140px;
	height:48px;
	float:left;
}

.Gallery_btn{
	width:135px;
	height:48px;
	float:left;
}

.Services_btn{
	width:94px;
	height:48px;
	float:left;
}

.Test_btn{
	width:123px;
	height:48px;
	float:left;
}

.Contact_btn{
	width:127px;
	height:48px;
	float:left;
}

/*Jquery Slider box*/

.Jquery_box_holder{
	width:1024px;
	margin:0 auto;
	padding: 0;
}

.Jquerry_box_inner{
	width:937px;
	height:254px;
	margin:0 auto;
	background-image: url(../images/bg_marg_11.jpg);
	clear: both;
}

#slider { margin:0 auto; list-style:none; width:896px; height:235px; }
#slider ul,
#slider li { padding:0; margin:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:896px; height:235px; overflow:hidden; }
p#controls { margin:0; padding:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:40px; height:40px; position:absolute; left:0px; top:-140px; }
#nextBtn { left:940px; }
#prevBtn a { display:block; width:40px; height:40px; background:url(images/arrow_l.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:40px; height:40px; background:url(images/arrow_r.gif) no-repeat 0 0; }

.slider_block { margin:0 auto; width:980px; padding:14px 0 15px 0; height:239px; background:url(images/slider_fon_bg.png) no-repeat;}
.slider_block img.screen { float:left; width:603px; border-right:1px solid #FFF;}
.slider_block div.text { float: right; margin:0 0 0 604px; padding:0 0 0 10px; border:0; height:235px; width:282px; background:#000;}
.slider_block div.text h2 { text-transform:uppercase; font:normal 30px Arial, Helvetica, sans-serif; color:#FFF; margin:0; padding:10px 10px 0 10px; line-height:1.2em;}
.slider_block div.text p { font:normal 11px Arial, Helvetica, sans-serif; color:#FFF; margin:0; padding:10px; line-height:1.8em;}
.slider_block div.text a { color:#ff7e00; text-decoration:none;}

/*Main page content*/

.Content_main_holder{
	width:1024px;
	margin:0 auto;
	padding: 0;
}

.Content_main_inner{
	width:937px;
	margin:0 auto;
	padding:0;
	background-color:#5d5d5d;
	clear: both;
}

.Content_main_inner h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#bef243;
}

.Content_main_inner p, span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal!important;
	color:#ffffff;
	
}

.img_holder{
	float:left;
	border:medium solid #FFF;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/*Seperate the contact div into two firther divs - One for the Top main, the other for the contact sheet - This help[s seperate pictures*/

.Block_holder_content{
	width:917px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	
}



.Block_holder_contact{
	width:917px;
	background-color:#363636;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
}

/*This is the left side of the holder_contant*/
.Block_left{
	width:530px;
	margin:5px;
	float: left;
}

.Block_right{
	width:360px;
	margin:5px;
	float: right;
}

.q_box{
	background-image:url(../images/main_layout-APEX3_17.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:auto;
	padding-top: 20px;
}

.q_box_2{
	background-image:url(../images/main_layout-APEX3_17.jpg);
	background-repeat:no-repeat;
	background-color:#363636;
	background-position:left top;
	width:auto;
	padding-top: 20px;
}

.clr{
	clear:both;
}
/*Contact bar*/

.Contact_bar_holder{
	width:1024px;
	margin: 0 auto;
	padding: 0;
}

.Contact_bar_inner{
	width:927px;
	height:auto;
	background-color:#747474;
	clear: both;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*footer*/

.Footer_bar_holder{
	width:1024px;
	height:32px;
	margin:0 auto;
}

.Footer_bar_inner{
	width:937px;
	height:32px;
	margin:0 auto;
	background-color:#6d6d6d;
}

.radio_box{
	width:425px;
	height:auto;
	float:left;
	margin: 5px;
	list-style-position: inside;
	list-style-type: circle;
	position: static;
}

#slider {
	list-style:none;
	width:890px;
	height:235px;
	padding-top: 8px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
}

/*Gallery code*/

.GalleryBoxL{
	width:430px;
	padding:10px;
	background-color:#666;
	float:left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.GalleryBoxR{
	width:430px;
	padding:10px;
	background-color:#666;
	float:right;
	margin-top: 5px;
	margin-bottom: 5px;
}

/*Custom fonts.....*/
.P_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20pt;
	color:#bef243;
}

.q_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	font-style:italic;
	color:#666;
}

.isiter{
	margin: 10px;
	padding: 10px;
	height: auto;
	width: auto;
	visibility: visible;
}

.err{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:400!important;
	color:#F00;
	
}

.right{
	text-align:right;
}
.italics{
	font-style:italic;
}

/*Handle anchor boxes on services....*/

.serv{
	width:890px;
	height:auto;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #666;
}

.serv_2{
	width:890px;
	height:auto;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #363636;
}
	

/*Links...*/

a {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal!important;
	color:#09F;
}
a:link {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal!important;
	color:#09F;
}
a:visited {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal!important;
	color:#06F;
}
a:active {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal!important;
	color:#09F;
}
a:hover {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal!important;
	color:#000;
	text-decoration:none;
}

/* Conatct Form */
.response { font:normal 12px Arial, Helvetica, sans-serif; color:red; text-align:center;}
.loader { text-align:center; width:auto; padding:0; margin:0;}
#contactform { margin:0; padding:5px;}
#contactform * { font-family: Arial, Helvetica, sans-serif;; font-size:12px;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0 0 5px 0; padding:10px; background:none;}
#contactform li.buttons { margin:0; overflow:hidden;}
#contactform label { margin:0; width:150px; display:block; float:left; padding:0 0 2px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#bef243;}
#contactform label span { font:normal 11px Arial, Helvetica, sans-serif; color:#FFF; margin:0; padding:0;}
#contactform input.text { width:280px; border:1px solid #d6d6d6; margin:0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:280px; border:1px solid #d6d6d6; padding:2px; background:#fff;}
#contactform li.buttons input { padding:3px 10px; margin:0 0 0 150px; background:#666; border:1px solid #0d0e0e; color:#FFF; float:left;}

/* form style*/
.form_style { padding:0; margin:0;}
.form_style .text { font:bold 14px  Georgia, "Times New Roman", Times, serif; color:#242424; padding:10px 0 10px 40px; margin:0; width:150px; float:left;}
.form_style .form { width:380px; float:left; margin:0; padding:10px 0;}
.form_style .label2 { padding:0; margin:20px 0 20px 190px;}
.form_style .input2 { width:375px; border:1px solid #d6d6d6; background:#fff;}
